/* ======================================================================================================================================================
Portfolio/Post Grid
====================================================================================================================================================== */
#top .grid-sort-container .no_margin.av_one_half {
  width: 49.999%;
}


.sort_width_container{
margin: 30px 0;
}

.entry-content-wrapper .sort_width_container:first-child{margin-top:0;}

.sort_width_container, #js_sort_items{
overflow: hidden;
position: relative;
clear: both;
}

#js_sort_items{
visibility: hidden;
font-size: 0.9em;
}

#js_sort_items a{
display:block;
float:left;
text-decoration: none;
}

.av-cat-count{display: none; }

#js_sort_items .text-sep{
float:left;
padding:0 6px;
}

.grid-sort-container{
clear: both;
position: relative;
z-index: 20;
}

.isotope_activated .isotope-item{
margin-left:0;
}

#top .isotope-item{
z-index: 2;
}

#top .isotope-hidden{
z-index: 1;
}

.avia_sortable_active .isotope{
-webkit-transition: height 0.5s 0.2s cubic-bezier(0.165, 0.840, 0.440, 1.000);
transition: 		height 0.5s 0.2s cubic-bezier(0.165, 0.840, 0.440, 1.000);
}




/*special layout for 1 column entry*/
#top .isotope-item.special_av_fullwidth .inner-entry{
text-align: left;
display: table;
table-layout: fixed;
}


#top .isotope-item.special_av_fullwidth .av_table_col.grid-content{
    width: 33.3%;
    vertical-align: middle;
}

#top .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image{
	width: 67.7%;
    vertical-align: middle;
}

#top .isotope-item.special_av_fullwidth .av_table_col .entry-title{
    margin: 0 0 20px; font-size: 25px;
}

#top .isotope-item.special_av_fullwidth .av_table_col .grid-entry-excerpt {
    font-size: 1em;
    font-style: normal;
}

#top .isotope-item.special_av_fullwidth .av_table_col .avia-arrow {
z-index: 5;
margin: -5px 0 0 -5px;
top: 50%;
right: -5px;
left: auto;
}


@media only screen and (max-width: 989px){
	#top .isotope-item.special_av_fullwidth .av_table_col .entry-title{ font-size: 20px; margin: 0 0 10px; }
}

@media only screen and (max-width: 767px){
	#top .isotope-item.special_av_fullwidth .av_table_col.grid-content { width: 100%; display: block; }
	#top .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image{ width: 100%; display: block; }
	#top .isotope-item.specia